<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Further Comment: &#34;They Took Our Myths&#34;" />
<meta property="og:description" content="The reason that this blog&rsquo;s been quiet this week is that I was kindly invited by SF author Charles Stross to guest-blog over at Charlie&rsquo;s Diary, his extremely long-running and very popular blog.
I&rsquo;ve had a great time over there, writing two posts. The first, &ldquo;They Took Our Myths&rdquo; proposed that the reason the Cthulhu Mythos is so popular is because it&rsquo;s the most recently created mythic structure that we&rsquo;re allowed to access as storytellers - all the more recent ones, like Middle Earth, the Buffyverse, the Marvel universe, Star Wars, and so on, are locked up in gilded cages." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.strangecompany.org/further-comment-they-took-our-myths/" />


<meta property="og:updated_time" content="2015-06-12T15:35:12&#43;00:00"/>











<meta itemprop="name" content="Further Comment: &#34;They Took Our Myths&#34;">
<meta itemprop="description" content="The reason that this blog&rsquo;s been quiet this week is that I was kindly invited by SF author Charles Stross to guest-blog over at Charlie&rsquo;s Diary, his extremely long-running and very popular blog.
I&rsquo;ve had a great time over there, writing two posts. The first, &ldquo;They Took Our Myths&rdquo; proposed that the reason the Cthulhu Mythos is so popular is because it&rsquo;s the most recently created mythic structure that we&rsquo;re allowed to access as storytellers - all the more recent ones, like Middle Earth, the Buffyverse, the Marvel universe, Star Wars, and so on, are locked up in gilded cages.">


<meta itemprop="dateModified" content="2015-06-12T15:35:12&#43;00:00" />
<meta itemprop="wordCount" content="1115">



<meta itemprop="keywords" content="carcosa,classic-posts-from-machinima.com,comics,culture-and-law,death-knight-love-story,film-releases,game-design,guest-posting,history-of-machinima,kamikaze-cookery,live-action,machinima-in-the-news,motion-capture,offsite-articles,press-for-hugh-and-strangeco,research,talks,the-new-plan,virtual-reality,wierd-fantasy,2015,3d-chatroom,3d-engine,3dr-solo,adventure,after-effects,amazon,animation,anna-chancellor,appearances,artery,articles,audio,audio-drama,auld-reekie,awards,behind-the-scenes,blasphemous,blizzard,bloodspell,boingboing,brian-blessed,cambridge-film-festival,camerawork,capcom,carcosa,cellar-and-tower,cgi,characters,charles-stross,chris-jones,claws,cliffs,comedy,comic,comics,communication,conpulsion,convention,copyright,cthulhu,cthulhu-mythos,cutscenes,dangerous-treasures,dark-souls,darkening-twilight,daz3d,death-knight-love-story,death-marches,demon,development,dkls,dmca,dmfest,documentary,dota,drones,dvd,edinburgh,edinburgh-festival,edinburgh-interactive-entertainment-festival,eldrich,eschaton,esoterica,eula,experiments,eye-of-the-tower,facial-animation,fair-game,fair-trade,fair-use,fanfic,fantasy,fargo-film-festival,faust,faustian-bargain,feature-film,film,film-festivals,film-industry,filmmaking,filter-bubble,follow-focus,forbes,free-feature-film,fthagn,full-ownership,gamasutra,game-design,game-development,game-engine,games,gareth-edwards,gear-vr,geek,geek-lovecraft,gimbals,google,gopro,gpu-rendering,greenscreen,guest-blog,guest-posts,gyroscopes,half-life,hand-of-glory,have-you-seen-the-spires,hdri,history,horroc-comedy,horror,howto,howto-demon-summoning,howto-resurrection,howtodemon-summoning,htc-vive,hugh,hugh-hancock,ia,imus,independent,indie,indie-filmmaking,indiedev,inquisitors-oath,intellectual-property,interactive,interview,jack-davenport,joanna-lumley,johnnie-ingram,jrpg,kamikaze-cookery,king-in-yellow,language,languages,law,leap-motion,left-hand-path,left-handed-path,lessons-learned,lets-play,lily-drone,live-action,lord-byron,lovecraft,low-light,lumberyard,machinima,machinima.com,magic-of-the-dark,male-restroom-etiquette,matinee,matrix,matrix-4x1,mediums,minecraft,mmorpgs,mocap,motion-capture,motionbuilder,movies,mvn,mystery,nebula-4000,nell-gwyn,new-project,no-share,non-narrative,npr,occult,octane-render,oculus-rift,otoy,paddy-easton,panorama,paul-hamilton,paul-marino,performance-capture,pgwlnafh,pictures,pilot,pipeline,podcasting,podcasts,pre-rendering,press,private-servers,procedural-generation,props,punk,puppetry,quake-movie,radio,radio-plays,raindance,rando-cardrissian,release,renderers,rendering,research,rlyeh,robots,roger-ebert,romantic-poets,roomscale,rpg,rpgs,scripts,second-life,serialised-video,shambler,shoggoth,short-film,singapore,sinister,soloshot,sony-a7s,squamous,startup,stereo-cubemap,stone-and-sorcery,stories,stunts,subtitles,tarot,technical,telltale-games,test-project,text,the-future,the-goat-of-the-woods-with-a-thousand-young,the-guardian,the-return,the-scotsman,the-sims,time-travellers,trailer,tv,twitter,unity,unity-3d,unreal,upcoming,vfx,virtual-camera,virtual-reality,virtual-sets,visual-effects,vive,voxels,vr,vrjam,webcomic,websites,weird,westcott-icelight,when-we-two-parted,wholetsplay,why-machinima,work-in-progress,world-of-warcraft,wow,wow-insider,xsens," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Further Comment: &#34;They Took Our Myths&#34;"/>
<meta name="twitter:description" content="The reason that this blog&rsquo;s been quiet this week is that I was kindly invited by SF author Charles Stross to guest-blog over at Charlie&rsquo;s Diary, his extremely long-running and very popular blog.
I&rsquo;ve had a great time over there, writing two posts. The first, &ldquo;They Took Our Myths&rdquo; proposed that the reason the Cthulhu Mythos is so popular is because it&rsquo;s the most recently created mythic structure that we&rsquo;re allowed to access as storytellers - all the more recent ones, like Middle Earth, the Buffyverse, the Marvel universe, Star Wars, and so on, are locked up in gilded cages."/>










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="index.html">

    <title>Further Comment: &ldquo;They Took Our Myths&rdquo; | Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot");src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot#iefix&v=4.7.0") format("embedded-opentype"),url("http://d33wubrfki0l68.cloudfront.net/d6f48cba7d076fb6f2fd6ba993a75b9dc1ecbf0c/a8490/fonts/fontawesome-webfont.woff2") format("woff2"),url("http://d33wubrfki0l68.cloudfront.net/28b782240b3e76db824e12c02754a9731a167527/9333f/fonts/fontawesome-webfont.woff") format("woff"),url("http://d33wubrfki0l68.cloudfront.net/13b1eab65a983c7a73bc7997c479d66943f7c6cb/8dbd9/fonts/fontawesome-webfont.ttf") format("truetype"),url("http://d33wubrfki0l68.cloudfront.net/98a8aa5cf7d62c2eff5f07ede8d844b874ef06ed/62e61/fonts/fontawesome-webfont.svg#fontawesomeregular") format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../news/index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../articles/index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="../films-and-comics/index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( ../media/Cthulhu_sketch_by_Lovecraft-e1434123417488.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">Further Comment: &ldquo;They Took Our Myths&rdquo;</a></h2>
  </header>
  

<p><img src="../media/Cthulhu_sketch_by_Lovecraft-e1434123417488.jpg" alt="Cthulhu_sketch_by_Lovecraft" />The reason that this blog&rsquo;s been quiet this week is that I was kindly invited by SF author Charles Stross to guest-blog over at <a href="http://www.antipope.org/charlie/blog-static/">Charlie&rsquo;s Diary</a>, his extremely long-running and very popular blog.</p>

<p>I&rsquo;ve had a great time over there, writing two posts. The first, <a href="http://www.antipope.org/charlie/blog-static/2015/06/they-took-our-myths.html">&ldquo;They Took Our Myths&rdquo;</a> proposed that the reason the Cthulhu Mythos is so popular is because it&rsquo;s the most recently created mythic structure that we&rsquo;re allowed to access as storytellers - all the more recent ones, like Middle Earth, the Buffyverse, the Marvel universe, Star Wars, and so on, are locked up in gilded cages.</p>

<p>And the second, <a href="http://www.antipope.org/charlie/blog-static/2015/06/hugh-hancock-here-again-charli.html">&ldquo;What&rsquo;s The Best Medium For A Storyteller In 2015 And Beyond?&rdquo;</a> was a maybe-ever-so-slightly-overambitious attempt to do a State Of The Union on every available artistic medium in 2015, figure out which are the most approachable for indie creatives right now, and also look at what&rsquo;s going to change in future.</p>

<p>Both of them generated a lot of fascinating discussion, not only on Charles&rsquo;s site but also over on Reddit, Hacker News, Metafilter and various other places. And so I thought I&rsquo;d round off the week by collecting my thoughts on both of them in blog posts over here.</p>

<p>Today I&rsquo;ll start with &ldquo;They Took Our Myths&rdquo;.</p>

<h2 id="fanfic">Fanfic</h2>

<p>One very interesting point that several commenters raised was that I&rsquo;d completely omitted non-profit fan-fiction from my discussion, and that&rsquo;s surely an example of many, many people interacting with and creating from their myths, just as I&rsquo;m discussing. Of course, that&rsquo;s absolutely true - fan fiction represents an evolution and adoption of these myths by their audience.</p>

<p>I feel very uncomfortable with going on to say &ldquo;and therefore everything&rsquo;s fine&rdquo;, though. For starters, fan fiction exists at the whim of the original creator - it can be snuffed out any time they like, <em>pace</em> the Streisland effect. That doesn&rsquo;t seem like a stable or reasonable situation for an entire community&rsquo;s interaction with the myths they care so much about to be in.</p>

<p>On a related note, that means that fan fiction is a strictly glass-ceiling affair. It exists as an underground subculture - an enthusiastic one, but one that almost never boils over outside a very specific group of people who create it, who are a tiny subset of those for whom the myths it uses are relevant. In the last 15 years, I can only think of two fan works that have broken out to become relevant outside their fan fiction culture - <a href="http://hpmor.com/">&ldquo;Harry Potter and the Methods of Rationality&rdquo;</a> and 50 Shades Of Grey.</p>

<p>Is that because it&rsquo;s held back by its noncommerciality, or is that because fan interactions with a myth just don&rsquo;t have the wide appeal of the original myth? It&rsquo;s a good question.</p>

<p>I think I&rsquo;d feel more comfortable with the idea that our myths are actually perfectly accessible to us through the medium of fanfic if it didn&rsquo;t carry such a stigma, too. Perhaps that&rsquo;s just a natural result of a much smaller body of creators for each fictional universe, with no gatekeepers that I&rsquo;m aware of, but fanfic still has the reputation of being, well, terrible. And that&rsquo;s a reputation that similar interactions with myth outside copyright don&rsquo;t carry - no-one&rsquo;s avoiding Charles&rsquo;s &ldquo;Laundryverse&rdquo; books or the BBC &ldquo;Sherlock&rdquo; series because of the same stigma.</p>

<p>What <strong>is</strong> very interesting is the effect of the original creators interacting with their fanfiction community. The TV show &ldquo;Supernatural&rdquo; is absolutely at the front of this sort of creator/fan interplay, with surprisingly powerful results. The Supernatural episode &ldquo;Fan Fiction&rdquo;, which I went into cringing, was astonishingly powerful because of how it interacted with fan relationships with the show.</p>

<p>Overall, I&rsquo;m still thinking about this - and I might have to go explore the works of unauthorised fan fiction out there. Can anyone recommend the best of the best?</p>

<h2 id="archetypes">Archetypes</h2>

<p>Another point that was raised several times was the difference between an Archetype and a specific mythic figure. This is the difference between a Super-Spy and James Bond, for example.</p>

<p>Various people contended that a creator who wanted to interact with a specific myth could just write that mythic figure with the serial numbers filed off - referencing Watchmen as a classic example of a work that was originally meant to be in another creator&rsquo;s fictional universe.</p>

<p>Watchmen clearly shows that it doesn&rsquo;t work that way - whilst it&rsquo;s a genius piece of literature, it&rsquo;s also clearly its own mythic creation rather than an addition to the canon of another universe. Influenced, yes, but no more part of the original mythic universe than Jason Bourne is part of the James Bond universe.</p>

<p>However, Archetypes are something I haven&rsquo;t thought about a lot, and there&rsquo;s clearly a lot of interesting ground to mine there, possibly as a seperate article. To what extent do Archetypes interact with and influence Genre? Is Genre defined by its Archetypes? Is the &ldquo;new&rdquo; concept of Genre (Netflix-style Genre, a la &ldquo;Emotional Fight-the-System Documentaries&rdquo; - see <a href="http://www.theatlantic.com/technology/archive/2014/01/how-netflix-reverse-engineered-hollywood/282679/">The Atlantic&rsquo;s piece</a>) defined by its Archetypes? Or are they something different entirely that creators tend to overlook? I&rsquo;ve certainly heard a lot of discussion in the film world of genre, which genre sells best, which genre is most appropriate for an independent creator; but very little about which <strong>archetype</strong> is most commercial, appropriate, or accessible.</p>

<p>Interesting stuff.</p>

<h2 id="free-culture">Free Culture</h2>

<p>Finally, several people mentioned that another reason for Lovecraft&rsquo;s success might be that he fully embraced a sharing culture in his time. The Mythos isn&rsquo;t entirely his work - he used references, places and creatures from diverse other authors (Chambers, Bierce, Dunsany) and in turn the Mythos was taken up and used by many other authors both in his own era and subsequently.</p>

<p>I don&rsquo;t have much to say here except &ldquo;Sounds Legit&rdquo;. Sharing is a very powerful thing, and it wouldn&rsquo;t surprise me at all that one of the reasons the Mythos has endured is because it has never been wholly owned, and still isn&rsquo;t.</p>

<p>An obvious contrast here is the Marvel universe. Whilst that definitely is tightly owned and controlled in a hundred different pieces, it&rsquo;s nonetheless a collaborative effort, and it has been deepened and made more complex over the years by the additions of creator after creator. Without those layers of creation, there&rsquo;s very little doubt it would lose much of its strength and relevance.</p>

<p>I don&rsquo;t know of any examples of modern-day creators who have let their fictional universes go free for others to use - anyone? It would be very interesting to see how those universes were doing now if so&hellip;</p>

<p><em>Any other points on the They Stole Our Myths debate you&rsquo;d like to raise? Do comment!</em></p>


  

  
  <hr>
  <footer>


  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
